File openSUSE:Factory:Staging:adi:176 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/18247/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

found conflict of libOgreMain-devel-1.12.12-27.1.x86_64 with libOgreMain1_9_0-plugins-1.9.0-5.7.x86_64
  /usr/lib64/OGRE/Plugin_BSPSceneManager.so
  /usr/lib64/OGRE/Plugin_OctreeSceneManager.so
  /usr/lib64/OGRE/Plugin_OctreeZone.so
  /usr/lib64/OGRE/Plugin_PCZSceneManager.so
  /usr/lib64/OGRE/Plugin_ParticleFX.so
  /usr/lib64/OGRE/RenderSystem_GL.so
openSUSE Build Service is sponsored by